Compatibilità dispositivi con il Mobile POS Wallet-ABILE

 

I dispositivi devono essere dotati di Bluetooth e di uno schermo di dimensioni di almeno 4"

   

iPhone e iPAD con sistema operativo iOS 8.0 e superiori

     

La maggior parte dei dispositivi con sistema operativo Android 4.0 e superiori

    

Smartphone e PC con sistema operativo Windows 8.1 e superiori

REGISTRATI